From 0ff07f2274f9d3c7d54828e393baa7138935c842 Mon Sep 17 00:00:00 2001
From: Ralph Giles <giles@mozilla.com>
Date: Wed, 1 Feb 2012 11:16:10 -0800
Subject: [PATCH 1/2] Use the correct project filenames for flactimer.

'make dist' was failing because src/utils/flactime/Makefile.am listed
'flactime' instead of 'flactimer' as the base name of the MSVC project
files. Since the files uses the 'flactimer' name internally, I updated
the Makefile rather than the filenames.
---
 src/utils/flactimer/Makefile.am |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

diff --git a/src/utils/flactimer/Makefile.am b/src/utils/flactimer/Makefile.am
index d04de03..6e3797d 100644
--- a/src/utils/flactimer/Makefile.am
+++ b/src/utils/flactimer/Makefile.am
@@ -16,6 +16,6 @@
 #  Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
 
 EXTRA_DIST = \
-	flactime.dsp \
-	flactime.vcproj \
+	flactimer.dsp \
+	flactimer.vcproj \
 	main.cpp
-- 
1.7.6.5
